# revision 15878
# category Package
# catalog-ctan /info/pdf-forms-tutorial
# catalog-date 2008-02-07 19:18:28 +0100
# catalog-license fdl
# catalog-version 0.9.5
Name:		texlive-pdf-forms-tutorial-en
Version:	0.9.5
Release:	3
Summary:	Tutorial on creating PDF forms using pdfLaTeX
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/info/pdf-forms-tutorial
License:	FDL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pdf-forms-tutorial-en.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pdf-forms-tutorial-en.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg

%description
This package contains a tutorial and examples showing how to
create PDF forms using pdfLaTeX with the hyperref and insdljs
packages.

#-----------------------------------------------------------------------
%files
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/README
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/Makefile
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0001.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0002.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0003.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0004.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0005.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0006.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0007.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0008.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0009.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0010.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0011.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0012.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0013.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0101.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0201.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0202.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/ex0301.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/examples/xxx
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/fdl.txt
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/Makefile
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/bib.bib
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0001.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0002.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0003.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0004.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0005.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0006.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0007.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0008.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0009.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0010.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0011.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0012.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0013.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0014.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0015.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0016.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0017.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0018.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0019.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0020.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0021.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0022.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fde0023.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/fdl.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms-src/forms.tex
%doc %{_texmfdistdir}/doc/latex/pdf-forms-tutorial-en/forms.pdf

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar doc %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.9.5-3
+ Revision: 0b36437
- MassBuild#440: Increase release tag


